#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2022-01-31 22:58+0600\n"
"PO-Revision-Date: 2022-01-12 13:51+0600\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.0.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;esc_html__\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: .\n"
"X-Poedit-SearchPathExcluded-0: assets\n"

#: 404.php:12 inc/kirki-customizer.php:953
msgid "404"
msgstr ""

#: 404.php:13
msgid "Oops! That page can’t be found"
msgstr ""

#: 404.php:14 inc/kirki-customizer.php:977
msgid "Back To Home"
msgstr ""

#: 404.php:15
msgid "Sorry, but the page you are looking for does not existing"
msgstr ""

#: comments.php:29
msgid " Comments"
msgstr ""

#: comments.php:29
msgid " Comment "
msgstr ""

#: comments.php:56
msgid "&larr; Older "
msgstr ""

#: comments.php:59
msgid "Newer &rarr;"
msgstr ""

#: functions.php:48
msgid "Main Menu"
msgstr ""

#: functions.php:155
msgid "Blog Sidebar"
msgstr ""

#: functions.php:165
msgid "Movie Sidebar"
msgstr ""

#: functions.php:176
msgid "Service Sidebar"
msgstr ""

#: functions.php:188 functions.php:190
#, php-format
msgid "Footer %1$s"
msgstr ""

#: functions.php:398
msgid "Name"
msgstr ""

#: functions.php:404
msgid "Email"
msgstr ""

#: functions.php:414
msgid "Website"
msgstr ""

#: functions.php:420 functions.php:445
msgid "Your comment here..."
msgstr ""

#: functions.php:451
msgid "Post Comment"
msgstr ""

#: functions.php:454
msgid "Your email address will not be published. Required fields are marked"
msgstr ""

#: functions.php:526
msgid "Search Here..."
msgstr ""

#: inc/add-plugin.php:27
msgid "Elementor Page Builder"
msgstr ""

#: inc/add-plugin.php:32
msgid "Kirki Customizer Framework"
msgstr ""

#: inc/add-plugin.php:37
msgid "Woocommerce"
msgstr ""

#: inc/add-plugin.php:42
msgid "Xriver Companion"
msgstr ""

#: inc/add-plugin.php:49
msgid "Element Helper"
msgstr ""

#: inc/add-plugin.php:56
msgid "WP Classic Editor"
msgstr ""

#: inc/add-plugin.php:61
msgid "Contact Form 7"
msgstr ""

#: inc/add-plugin.php:66
msgid "Advanced Custom Fields"
msgstr ""

#: inc/add-plugin.php:71
msgid "ACF Photo Gallery Field"
msgstr ""

#: inc/add-plugin.php:76
msgid "One Click Demo Import"
msgstr ""

#: inc/add-plugin.php:81
msgid "SVG Support"
msgstr ""

#: inc/add-plugin.php:86
msgid "Additional Variation Images Gallery for WooCommerce"
msgstr ""

#: inc/add-plugin.php:91
msgid "YITH WooCommerce Quick View"
msgstr ""

#: inc/add-plugin.php:96
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: inc/add-plugin.php:112 inc/class-tgm-plugin-activation.php:289
msgid "Install Required Plugins"
msgstr ""

#: inc/add-plugin.php:113 inc/class-tgm-plugin-activation.php:290
msgid "Install Plugins"
msgstr ""

#: inc/add-plugin.php:114 inc/class-tgm-plugin-activation.php:292
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/add-plugin.php:115 inc/class-tgm-plugin-activation.php:294
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/add-plugin.php:116 inc/class-tgm-plugin-activation.php:295
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/add-plugin.php:162 inc/class-tgm-plugin-activation.php:347
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/add-plugin.php:163 inc/class-tgm-plugin-activation.php:349
#: inc/class-tgm-plugin-activation.php:3202
msgid "Plugin activated successfully."
msgstr ""

#: inc/add-plugin.php:164 inc/class-tgm-plugin-activation.php:350
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/add-plugin.php:165 inc/class-tgm-plugin-activation.php:352
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/add-plugin.php:166 inc/class-tgm-plugin-activation.php:354
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/add-plugin.php:167 inc/class-tgm-plugin-activation.php:356
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/add-plugin.php:168 inc/class-tgm-plugin-activation.php:357
msgid "Dismiss this notice"
msgstr ""

#: inc/add-plugin.php:169 inc/class-tgm-plugin-activation.php:358
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/add-plugin.php:170 inc/class-tgm-plugin-activation.php:359
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-breadcrumb.php:249
msgid "Browse:"
msgstr ""

#: inc/class-breadcrumb.php:252
msgid "404 Not Found"
msgstr ""

#: inc/class-breadcrumb.php:253
msgid "Archives"
msgstr ""

#: inc/class-breadcrumb.php:255
#, php-format
msgid "Search results for: %s"
msgstr ""

#: inc/class-breadcrumb.php:257
#, php-format
msgid "Page %s"
msgstr ""

#: inc/class-breadcrumb.php:259
#, php-format
msgid "Comment Page %s"
msgstr ""

#: inc/class-breadcrumb.php:261
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/class-breadcrumb.php:263
#, php-format
msgid "Week %s"
msgstr ""

#: inc/class-navwalker.php:366
msgid "Home"
msgstr ""

#: inc/class-tgm-plugin-activation.php:348
#: inc/class-tgm-plugin-activation.php:867
#: inc/class-tgm-plugin-activation.php:2577
#: inc/class-tgm-plugin-activation.php:3623
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:563
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:974
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:974
#: inc/class-tgm-plugin-activation.php:977
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:977
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2026
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2317
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2320
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2336
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2339
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2342
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2359
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2363
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2365
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2371
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2374
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2377
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2534
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2542
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2554
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2577
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2592
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2593
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2597
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2598
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2652
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2658
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2728
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2761
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2767
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2770
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2801
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2803
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2844
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2846
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2952
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2978
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3201
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3541
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3544
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3546
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3550
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3552
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3552
#: inc/class-tgm-plugin-activation.php:3560
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3552
#: inc/class-tgm-plugin-activation.php:3560
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3553
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3555
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3558
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3560
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3561
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3563
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/kirki-customizer.php:21
msgid "NextBit Customizer"
msgstr ""

#: inc/kirki-customizer.php:28
msgid "Header Top Options"
msgstr ""

#: inc/kirki-customizer.php:36
msgid "Header Social"
msgstr ""

#: inc/kirki-customizer.php:44
msgid "Header Style & Logos"
msgstr ""

#: inc/kirki-customizer.php:52 inc/kirki-customizer.php:76
msgid "Blog Setting"
msgstr ""

#: inc/kirki-customizer.php:60
msgid "Side Info"
msgstr ""

#: inc/kirki-customizer.php:68
msgid "Breadcrumb Setting"
msgstr ""

#: inc/kirki-customizer.php:84
msgid "Footer Settings"
msgstr ""

#: inc/kirki-customizer.php:92
msgid "Color Setting"
msgstr ""

#: inc/kirki-customizer.php:100
msgid "404 Page"
msgstr ""

#: inc/kirki-customizer.php:108
msgid "RTL Setting"
msgstr ""

#: inc/kirki-customizer.php:116
msgid "Dark Mode Setting"
msgstr ""

#: inc/kirki-customizer.php:124
msgid "Footer Social"
msgstr ""

#: inc/kirki-customizer.php:132
msgid "Footer Newslater"
msgstr ""

#: inc/kirki-customizer.php:148
msgid "Topbar Swicher"
msgstr ""

#: inc/kirki-customizer.php:153 inc/kirki-customizer.php:166
#: inc/kirki-customizer.php:179 inc/kirki-customizer.php:192
#: inc/kirki-customizer.php:205 inc/kirki-customizer.php:218
#: inc/kirki-customizer.php:231 inc/kirki-customizer.php:244
#: inc/kirki-customizer.php:257 inc/kirki-customizer.php:270
#: inc/kirki-customizer.php:283 inc/kirki-customizer.php:601
#: inc/kirki-customizer.php:714 inc/kirki-customizer.php:727
#: inc/kirki-customizer.php:901
msgid "Enable"
msgstr ""

#: inc/kirki-customizer.php:154 inc/kirki-customizer.php:167
#: inc/kirki-customizer.php:180 inc/kirki-customizer.php:193
#: inc/kirki-customizer.php:206 inc/kirki-customizer.php:219
#: inc/kirki-customizer.php:232 inc/kirki-customizer.php:245
#: inc/kirki-customizer.php:258 inc/kirki-customizer.php:271
#: inc/kirki-customizer.php:284 inc/kirki-customizer.php:602
#: inc/kirki-customizer.php:715 inc/kirki-customizer.php:728
#: inc/kirki-customizer.php:902
msgid "Disable"
msgstr ""

#: inc/kirki-customizer.php:161
msgid "Show Language"
msgstr ""

#: inc/kirki-customizer.php:174
msgid "Preloader On/Off"
msgstr ""

#: inc/kirki-customizer.php:187
msgid "Back To Top On/Off"
msgstr ""

#: inc/kirki-customizer.php:200
msgid "Header Right On/Off"
msgstr ""

#: inc/kirki-customizer.php:213
msgid "Search On/Off"
msgstr ""

#: inc/kirki-customizer.php:226
msgid "Cart On/Off"
msgstr ""

#: inc/kirki-customizer.php:239
msgid "Side Info On/Off"
msgstr ""

#: inc/kirki-customizer.php:252
msgid "Footer Top"
msgstr ""

#: inc/kirki-customizer.php:265
msgid "Enable Movie Sidebar?"
msgstr ""

#: inc/kirki-customizer.php:278
msgid "Enable Service Sidebar?"
msgstr ""

#: inc/kirki-customizer.php:291
msgid "Label"
msgstr ""

#: inc/kirki-customizer.php:293 inc/nextbit-helper.php:45
#: inc/nextbit-helper.php:301
msgid "Call: "
msgstr ""

#: inc/kirki-customizer.php:307 inc/kirki-customizer.php:518
msgid "Phone Number"
msgstr ""

#: inc/kirki-customizer.php:309 inc/nextbit-helper.php:46
#: inc/nextbit-helper.php:302
msgid "+876 864 764 764"
msgstr ""

#: inc/kirki-customizer.php:323
msgid "Mail ID"
msgstr ""

#: inc/kirki-customizer.php:325 inc/nextbit-helper.php:47
#: inc/nextbit-helper.php:303
msgid "info@webmail.com"
msgstr ""

#: inc/kirki-customizer.php:349 inc/kirki-customizer.php:835
msgid "Facebook Url"
msgstr ""

#: inc/kirki-customizer.php:351 inc/kirki-customizer.php:360
#: inc/kirki-customizer.php:369 inc/kirki-customizer.php:495
#: inc/kirki-customizer.php:837 inc/kirki-customizer.php:846
#: inc/kirki-customizer.php:855 inc/kirki-customizer.php:864
#: inc/nextbit-helper.php:42 inc/nextbit-helper.php:62
#: inc/nextbit-helper.php:298 inc/nextbit-helper.php:318
#: inc/nextbit-helper.php:472 inc/nextbit-helper.php:713
#: inc/nextbit-helper.php:714 inc/nextbit-helper.php:715
#: inc/nextbit-helper.php:716 inc/nextbit-helper.php:745
#: inc/nextbit-helper.php:746 inc/nextbit-helper.php:747
#: inc/nextbit-helper.php:748
msgid "#"
msgstr ""

#: inc/kirki-customizer.php:358 inc/kirki-customizer.php:844
msgid "Twitter Url"
msgstr ""

#: inc/kirki-customizer.php:367 inc/kirki-customizer.php:853
msgid "Google Url"
msgstr ""

#: inc/kirki-customizer.php:376 inc/kirki-customizer.php:862
msgid "Linkedin Url"
msgstr ""

#: inc/kirki-customizer.php:384 inc/kirki-customizer.php:871
msgid "Instagram Url"
msgstr ""

#: inc/kirki-customizer.php:392 inc/kirki-customizer.php:880
msgid "Youtube Url"
msgstr ""

#: inc/kirki-customizer.php:410
msgid "Choose Header Style"
msgstr ""

#: inc/kirki-customizer.php:413 inc/kirki-customizer.php:654
#: inc/kirki-customizer.php:668
msgid "Select an option..."
msgstr ""

#: inc/kirki-customizer.php:416
msgid "Header Style 1"
msgstr ""

#: inc/kirki-customizer.php:417
msgid "Header Style 2"
msgstr ""

#: inc/kirki-customizer.php:424 inc/kirki-customizer.php:433
msgid "Header Logo"
msgstr ""

#: inc/kirki-customizer.php:425
msgid "Upload Your Logo."
msgstr ""

#: inc/kirki-customizer.php:434
msgid "Header White Logo"
msgstr ""

#: inc/kirki-customizer.php:442
msgid "Favicon"
msgstr ""

#: inc/kirki-customizer.php:443
msgid "Favicon Icon"
msgstr ""

#: inc/kirki-customizer.php:461 inc/kirki-customizer.php:462
msgid "Logo Side"
msgstr ""

#: inc/kirki-customizer.php:469
msgid "About Title"
msgstr ""

#: inc/kirki-customizer.php:471 inc/nextbit-helper.php:469
msgid "About Us"
msgstr ""

#: inc/kirki-customizer.php:477
msgid "About Description"
msgstr ""

#: inc/kirki-customizer.php:479
msgid "About Us Desc..."
msgstr ""

#: inc/kirki-customizer.php:485
msgid "Button Text"
msgstr ""

#: inc/kirki-customizer.php:487 inc/nextbit-helper.php:471
msgid "Consultation"
msgstr ""

#: inc/kirki-customizer.php:493
msgid "Button URL"
msgstr ""

#: inc/kirki-customizer.php:502
msgid "Contact Title"
msgstr ""

#: inc/kirki-customizer.php:504
msgid "Contact Us"
msgstr ""

#: inc/kirki-customizer.php:510
msgid "Office Address"
msgstr ""

#: inc/kirki-customizer.php:512
msgid "Chicago 12, Melborne City, USA"
msgstr ""

#: inc/kirki-customizer.php:520 inc/nextbit-helper.php:475
msgid "+1255-568-6523"
msgstr ""

#: inc/kirki-customizer.php:527
msgid "Email ID"
msgstr ""

#: inc/kirki-customizer.php:529 inc/nextbit-helper.php:476
msgid "information@gmail.com"
msgstr ""

#: inc/kirki-customizer.php:536
msgid "Open Hour"
msgstr ""

#: inc/kirki-customizer.php:538 inc/nextbit-helper.php:477
msgid "Week Days: 09.00 to 18.00 Sunday: Closed"
msgstr ""

#: inc/kirki-customizer.php:553 inc/kirki-customizer.php:554
msgid "Breadcrumb Background Image"
msgstr ""

#: inc/kirki-customizer.php:561
msgid "Breadcrumb BG Color"
msgstr ""

#: inc/kirki-customizer.php:562
msgid "This is a Breadcrumb bg color control."
msgstr ""

#: inc/kirki-customizer.php:570
msgid "Breadcrumb Padding Top"
msgstr ""

#: inc/kirki-customizer.php:572 inc/kirki-customizer.php:580
msgid "160px"
msgstr ""

#: inc/kirki-customizer.php:578
msgid "Breadcrumb Padding Bottom"
msgstr ""

#: inc/kirki-customizer.php:596
msgid "Blog BTN On/Off"
msgstr ""

#: inc/kirki-customizer.php:608
msgid "Blog Button text"
msgstr ""

#: inc/kirki-customizer.php:610 inc/kirki-customizer.php:618
msgid "Read More"
msgstr ""

#: inc/kirki-customizer.php:616
msgid "Blog Button text rtl"
msgstr ""

#: inc/kirki-customizer.php:625
msgid "Blog Title"
msgstr ""

#: inc/kirki-customizer.php:627 inc/nextbit-helper.php:1078
#: inc/nextbit-helper.php:1081
msgid "Blog"
msgstr ""

#: inc/kirki-customizer.php:634
msgid "Blog Details Title"
msgstr ""

#: inc/kirki-customizer.php:636 inc/nextbit-helper.php:1091
msgid "Blog Details"
msgstr ""

#: inc/kirki-customizer.php:651
msgid "Choose Footer Style"
msgstr ""

#: inc/kirki-customizer.php:658
msgid "Footer Style 1"
msgstr ""

#: inc/kirki-customizer.php:665
msgid "Widget Number"
msgstr ""

#: inc/kirki-customizer.php:672
msgid "Widget Number 5"
msgstr ""

#: inc/kirki-customizer.php:673
msgid "Widget Number 4"
msgstr ""

#: inc/kirki-customizer.php:674
msgid "Widget Number 3"
msgstr ""

#: inc/kirki-customizer.php:675
msgid "Widget Number 2"
msgstr ""

#: inc/kirki-customizer.php:682 inc/kirki-customizer.php:683
msgid "Footer Background Image."
msgstr ""

#: inc/kirki-customizer.php:690
msgid "Footer BG Color"
msgstr ""

#: inc/kirki-customizer.php:691
msgid "This is a Footer bg color control."
msgstr ""

#: inc/kirki-customizer.php:700 inc/kirki-customizer.php:701
msgid "Footer Logo."
msgstr ""

#: inc/kirki-customizer.php:709
msgid "Footer Top On/Off"
msgstr ""

#: inc/kirki-customizer.php:722
msgid "Footer Copyright On/Off"
msgstr ""

#: inc/kirki-customizer.php:735
msgid "Copyright text"
msgstr ""

#: inc/kirki-customizer.php:737 inc/nextbit-helper.php:1060
#: inc/nextbit-helper.php:1062
msgid "&copy; 2022 Your Company. All Rights Reserved. Designed By Themexriver"
msgstr ""

#: inc/kirki-customizer.php:752
msgid "Footer Infos"
msgstr ""

#: inc/kirki-customizer.php:759 inc/kirki-customizer.php:785
#: inc/kirki-customizer.php:811
msgid "Phone Icon"
msgstr ""

#: inc/kirki-customizer.php:767
msgid "Number 1"
msgstr ""

#: inc/kirki-customizer.php:769 inc/nextbit-helper.php:939
#: inc/nextbit-helper.php:940
msgid "+3453-909-6565"
msgstr ""

#: inc/kirki-customizer.php:776
msgid "Number 2"
msgstr ""

#: inc/kirki-customizer.php:778
msgid "+2390-875-223"
msgstr ""

#: inc/kirki-customizer.php:793
msgid "Email 1"
msgstr ""

#: inc/kirki-customizer.php:795 inc/kirki-customizer.php:804
#: inc/nextbit-helper.php:941 inc/nextbit-helper.php:942
msgid "infoname@gmail.com"
msgstr ""

#: inc/kirki-customizer.php:802
msgid "Email 2"
msgstr ""

#: inc/kirki-customizer.php:819
msgid "Address"
msgstr ""

#: inc/kirki-customizer.php:821 inc/nextbit-helper.php:943
msgid "503 Old Buffalo Street Northwest #205, New York-3087"
msgstr ""

#: inc/kirki-customizer.php:896
msgid "Footer Newslater On/Off"
msgstr ""

#: inc/kirki-customizer.php:909
msgid "Bg Image"
msgstr ""

#: inc/kirki-customizer.php:918
msgid "Title"
msgstr ""

#: inc/kirki-customizer.php:920
msgid "Sign up for our newsletter"
msgstr ""

#: inc/kirki-customizer.php:927
#: woocommerce/single-product/tabs/description.php:25
msgid "Description"
msgstr ""

#: inc/kirki-customizer.php:929
msgid "Stay up to update with our latest news and products."
msgstr ""

#: inc/kirki-customizer.php:936
msgid "Newslater Shortcode"
msgstr ""

#: inc/kirki-customizer.php:951
msgid "400 Text"
msgstr ""

#: inc/kirki-customizer.php:959
msgid "Not Found Title"
msgstr ""

#: inc/kirki-customizer.php:961
msgid "Sorry! we can't find that page!"
msgstr ""

#: inc/kirki-customizer.php:967
msgid "404 Description Text"
msgstr ""

#: inc/kirki-customizer.php:969
msgid ""
"Oops! The page you are looking for does not exist. It might have been moved "
"or deleted"
msgstr ""

#: inc/kirki-customizer.php:975
msgid "404 Link Text"
msgstr ""

#: inc/nextbit-functions.php:33
msgid "Tags:"
msgstr ""

#: inc/nextbit-functions.php:71
msgid "Image Alt Text"
msgstr ""

#: inc/nextbit-helper.php:41 inc/nextbit-helper.php:297
msgid "GET APPOINTMENT"
msgstr ""

#: inc/nextbit-helper.php:57 inc/nextbit-helper.php:59
#: inc/nextbit-helper.php:313 inc/nextbit-helper.php:315
msgid "Get A Quote"
msgstr ""

#: inc/nextbit-helper.php:470
msgid ""
"Samsa woke from troubled dreams, he found himself transformed in his bed "
"into a horrible vermin. He lay on his armou like back and if he lifted his "
"head a little he could see his brown belly"
msgstr ""

#: inc/nextbit-helper.php:473
msgid "FOLLOW US"
msgstr ""

#: inc/nextbit-helper.php:474
msgid "Bowery St., New York, NY 10013, USA"
msgstr ""

#: inc/nextbit-helper.php:561
msgid "English"
msgstr ""

#: inc/nextbit-helper.php:591
msgid "Bangla"
msgstr ""

#: inc/nextbit-helper.php:592
msgid "Arabic"
msgstr ""

#: inc/nextbit-helper.php:1096
msgid "Search Results for : "
msgstr ""

#: inc/nextbit-helper.php:1098
msgid "Page not Found"
msgstr ""

#: inc/nextbit-woocommerce.php:74
msgid "Add to Cart"
msgstr ""

#: inc/nextbit-woocommerce.php:121 inc/nextbit-woocommerce.php:189
msgid "Rating"
msgstr ""

#: inc/nextbit-woocommerce.php:121 inc/nextbit-woocommerce.php:189
msgid "out of 5"
msgstr ""

#: inc/nextbit-woocommerce.php:323 inc/nextbit-woocommerce.php:328
#: inc/nextbit-woocommerce.php:332
msgid "Quick View"
msgstr ""

#: post-formats/content-audio.php:27 post-formats/content-audio.php:63
#: post-formats/content-gallery.php:31 post-formats/content-gallery.php:70
#: post-formats/content-image.php:21 post-formats/content-image.php:55
#: post-formats/content-search.php:20 post-formats/content-search.php:55
#: post-formats/content-video.php:28 post-formats/content-video.php:65
#: post-formats/content.php:20 post-formats/content.php:54
msgid "By"
msgstr ""

#: post-formats/content-audio.php:29 post-formats/content-audio.php:65
#: post-formats/content-gallery.php:33 post-formats/content-gallery.php:72
#: post-formats/content-image.php:23 post-formats/content-image.php:57
#: post-formats/content-search.php:22 post-formats/content-search.php:57
#: post-formats/content-video.php:30 post-formats/content-video.php:67
#: post-formats/content.php:22 post-formats/content.php:56
msgid "comments"
msgstr ""

#: post-formats/content-audio.php:35 post-formats/content-gallery.php:39
#: post-formats/content-image.php:29 post-formats/content-page.php:5
#: post-formats/content-search.php:28 post-formats/content-video.php:36
#: post-formats/content.php:28
msgid "Pages:"
msgstr ""

#: post-formats/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: post-formats/content-page.php:9
msgid "Page"
msgstr ""

#: single.php:38
msgid "Previous Post"
msgstr ""

#: single.php:48
msgid "Next Post"
msgstr ""

#: woocommerce/cart/cart.php:81
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:128
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/mini-cart.php:73
msgid "Quantity"
msgstr ""

#: woocommerce/checkout/form-checkout.php:29
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/global/quantity-input.php:29
#, php-format
msgid "%s quantity"
msgstr ""

#: woocommerce/single-product-reviews.php:59
msgid "Add Your Comments"
msgstr ""

#: woocommerce/single-product-reviews.php:60
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: woocommerce/single-product-reviews.php:66
msgid "Your Name*"
msgstr ""

#: woocommerce/single-product-reviews.php:69
msgid "Email*"
msgstr ""

#: woocommerce/single-product-reviews.php:72
msgid "Submit Now"
msgstr ""

#: woocommerce/single-product-reviews.php:78
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a review."
msgstr ""

#: woocommerce/single-product-reviews.php:83
msgid "Your ratings:"
msgstr ""

#: woocommerce/single-product-reviews.php:85
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:86
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:87
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:88
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:89
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:90
msgid "Very poor"
msgstr ""

#: woocommerce/single-product-reviews.php:95
msgid "Your Commentss*"
msgstr ""

#: woocommerce/single-product/tabs/additional-information.php:25
msgid "Additional information"
msgstr ""
